[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.WorkAreaWidth

The usable width for the WorkAreaRect.

## Declaration

Source position: forms.pp line 1311

`public property TScreen.WorkAreaWidth : Integer read GetWorkAreaWidth;`

## Description

Returns the difference between the Right and Left members in WorkAreaRect.

Use DesktopWidth to get the width for the entire desktop spanning all monitors.

## See also

TScreen.WorkAreaRect |  | The usable display area on the primary monitor excluding the task bar.
TScreen.DesktopWidth |  | The total horizontal size for the desktop.